section[data-cattype="5309"].wrapper_middle {
	padding: 70px 0px 80px 0px;
}

[data-cattype="5309"] h2{
    text-align: left;
}

[data-cattype="5309"] .summary{
    padding: 20px 50px 20px 50px;
    background-color: #2da8ee;
    color: #fff;
    margin-top: 40px;
}

[data-cattype="5309"] .mag {
	margin-top: 30px;
}



[data-cattype="5309"] .contain {
	margin-top: 30px;
}


[data-cattype="5309"] .subtitle {
	text-align: left;
}


[data-cattype="5309"] .flex-container {
  display: flex;
  align-items: stretch;
}

[data-cattype="5309"] .magh3 {
	text-align: right;
	margin-top: 20px;
}

[data-cattype="5309"] a h3 {
	transition: 0.3s;
}

[data-cattype="5309"] a h3:hover {
	transition: 0.3s;
	color: #36a4ea;
}

/* Typical laptop screen size*/
@media (max-width: 1400px) {
	
}

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 980px) {
    
    [data-cattype="5309"].mag h3 {
	margin-top: -10px;
    }
	
}

/* Mobile screen size - landscape view */
@media (max-width: 767px) {
   
}

/* Mobile screen size */
@media (max-width: 480px) {
    
    section[data-cattype="5309"].wrapper_middle {
	padding: 50px 0px 60px 0px;
    }
    
    [data-cattype="5309"] h2 {
	text-align: center;
    }
    
    [data-cattype="5309"] .subtitle {
	text-align: center;
    }
    
    [data-cattype="5309"] .magh3 {
	text-align: right;
	margin-top: 20px;
    }
    
    [data-cattype="5309"] .summary {
	padding: 20px;
	text-align: justify;
    }
    
    
    [data-cattype="5309"] .flex-container {
    display:inherit;
    align-items: stretch;
    }
}